Bug 56828 - xmms requires unzip, missing dependency, error msg
Summary: xmms requires unzip, missing dependency, error msg
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-28 15:25 UTC by P. Beltrani
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-11-28 15:25:59 UTC


Attachments (Terms of Use)

Description P. Beltrani 2001-11-28 15:25:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
xmms requires "unzip" to use skins stored in "zip" format.  If unzip can
not be found, xmms will allow the user to select a zipped skin but will not
display it.  In addition, it will NOT give the user any indication as to
why the request failed.

Depending on your point of view, there may be two bugs here:

1) It may be considered a bug that unzip is not listed a dependency when
installing xmms.

2) It would be helpful if xmms caught the error and  informed the user why
the skin selection failed.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run xmms with xmms installed and unzip NOT installed
2.select a zipped skin
3.xmms will fail to use the selected skin

Additional info:

Comment 1 Bill Nottingham 2002-01-15 22:24:16 UTC
Dependency added in 1.2.6-1, thanks!


Note You need to log in before you can comment on or make changes to this bug.